@charset "utf-8";

p.btn{
	text-align: center;
	line-height: 0;
}
p.btn>a{
	display: inline-block;
	line-height: 64px;
	text-align: center;
	font-size: 2.3rem;
	font-weight: bold;
	color: #5690d5;
	border: 2px solid #5690d5;
	min-width: 330px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	border-radius: 40px;
	transition: 0.3s ease-in-out;
	background: #fff;
}
p.btn>a::after{
	position: absolute;
	top: 50%;
	right: 20px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 2px solid #5690d5;
	border-right: 2px solid #5690d5;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: 0.3s ease-in-out;
}
p.btn>a:hover{
	text-decoration: none;
	background: #5690d5;
	color: #fff;
}
p.btn>a:hover::after{
	right: 18px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

.bx-wrapper{
	border: none;
	margin: 0 auto;
	background: none;
	box-shadow: none;
}
.bx-wrapper .bx-controls-direction a{
	background: url('../../img/arrow.svg') 0 0 no-repeat;
	background-size: cover;
	transition: 0.3s ease-in-out;
}
.bx-wrapper .bx-prev,
.bx-wrapper .bx-prev:hover{
	left: -76px;
	background-position: 0 0;
}
.bx-wrapper .bx-next,
.bx-wrapper .bx-next:hover{
	right: -76px;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	background-position: 0 0;
}
.bx-wrapper .bx-controls-direction a:hover{
	opacity: 0.7;
}

#visual{
	margin: 0 auto;
	line-height: 0;
	overflow: hidden;
	text-align: center;
	position: relative;
	max-width: 1500px;
}
#visual .flexslider{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
}
#visual .flexslider .slides > li{
	border-bottom-left-radius: 100px;
	border-bottom-right-radius: 100px;
	overflow: hidden;
}
#visual p.tx{
	line-height: 0;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 2;
}
#visual p.tx img{width: 100%;}

#event{
	padding: 130px 0 0;
	position: relative;
}
#event::before{
	content: '';
	position: absolute;
	bottom: 60px;
	left: 0;
	right: 0;
	height: 455px;
	background: #f3f3f3;
	z-index: -1;
}
#event h2{
	font-size: 5.5rem;
	font-weight: 900;
	line-height: 100%;
	margin: 0 auto 50px;
	text-align: center;
}
#event h2>span{
	display: block;
	line-height: 0;
	padding: 10px 0 0;
}
#event h2 small{
	display: inline-block;
	font-size: 1.8rem;
	line-height: 100%;
	font-weight: normal;
	background: rgb(0,117,236); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,117,236,1) 0%, rgba(0,220,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#event .column{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 60px;
}
#event .column p.img{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 630px;
	border-radius: 20px;
	overflow: hidden;
	margin: 0 70px 0 -50px;
}
#event .column .text{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 550px;
	padding: 20px 0 0;
}
#event .column .text p.tit{
	font-size: 3.5rem;
	line-height: 120%;
	font-weight: 900;
	margin: 0 auto 20px;
}
#event .column .text p.date{
	font-size: 3rem;
	line-height: 120%;
	margin: 0 auto 40px;
}
#event .column .text p.date>strong{
	display: inline-block;
	font-size: 9.1rem;
	font-weight: 900;
	padding: 20px 0 0;
}
#event .column .text p.date i{
	display: inline-block;
	font-size: 3rem;
	font-weight: bold;
	font-style: normal;
	color: #fff;
	border-radius: 100%;
	text-align: center;
	width: 110px;
	height: 110px;
	background: #333;
	padding: 15px 0 0;
	margin: -12px 0 0 30px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
}
#event .column .text p.time{
	font-size: 3rem;
	line-height: 180%;
	font-weight: 900;
	margin: 0 auto 20px;
}
#event .column .text p.place{
	font-size: 3rem;
	line-height: 180%;
	margin: 0 auto 10px;
}
#event .column .text p.time span,
#event .column .text p.place span{
	display: inline-block;
	font-size: 2.2rem;
	font-weight: normal;
	padding: 8px 25px 10px;
	line-height: 100%;
	background: #fff;
	border: 1px solid #333;
	border-radius: 20px;
}
#event .column .text p.link{
	line-height: 0;
	text-align: right;
	margin: 0 auto;
}
#event .column .text p.link img{
	width: 56px;
	height: auto;
}
#event p.links{
	text-align: right;
	font-size: 2rem;
	line-height: 120%;
	font-weight: bold;
	margin: 0 auto;
}
#event p.links>a{
	display: inline-block;
	color: #568fd4;
	position: relative;
	padding: 0 30px 0 0;
}
#event p.links>a::after{
	position: absolute;
	top: 50%;
	right: 5px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 2px solid #568fd4;
	border-right: 2px solid #568fd4;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


#topics{
	padding: 130px 0 0;
	margin: 0 auto 100px;
}
#topics h2{
	font-size: 5.5rem;
	font-weight: 900;
	line-height: 100%;
	margin: 0 auto 30px;
	text-align: center;
}
#topics h2>span{
	display: block;
	line-height: 0;
	padding: 10px 0 0;
}
#topics h2 small{
	display: inline-block;
	font-size: 1.8rem;
	line-height: 100%;
	font-weight: normal;
	background: rgb(0,117,236); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,117,236,1) 0%, rgba(0,220,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#topics p.bt{
	text-align: right;
	margin: 0px auto;
}
#topics p.bt>a{
	display: inline-block;
	color: #568fd4;
	font-size: 2rem;
	font-weight: bold;
	line-height: 120%;
	padding: 0 30px 0 0;
	position: relative;
}
#topics p.bt>a::after{
	position: absolute;
	top: 50%;
	right: 5px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 2px solid #568fd4;
	border-right: 2px solid #568fd4;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#topics ul{
	display: block;
	line-height: 0;
	margin: 0 auto 20px;
}
#topics ul>li{
	display: block;
	margin: 0 auto 25px;
}
#topics ul>li:last-child{
	margin-bottom: 0;
}
#topics ul>li>a{
	display: block;
	border: 2px solid #cacaca;
	padding: 30px;
	position: relative;
	border-radius: 20px;
	text-align: left;
	letter-spacing: -0.4em;
	line-height: 0;
	color: #333;
	transition: 0.3s ease-in-out;
}
#topics ul>li>a:hover{
	border: 2px solid #568fd4;
}
#topics ul>li>a>span{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
}
#topics ul>li>a>span.img{
	margin: 0 40px 0 0;
}
#topics ul>li>a>span.text{
	max-width: 860px;
}
#topics ul>li>a>span.text span{
	display: block;
}
#topics ul>li>a>span.text span.icn{
	margin: 0 auto 10px;
}
#topics ul>li>a>span.text span.icn i{
	display: inline-block;
	font-style: normal;
	font-size: 1.5rem;
	font-weight: bold;
	color: #fff;
	width: 100px;
	line-height: 30px;
	text-align: center;
}
#topics ul>li>a>span.text span.icn i.n{
	background: #0075EC;
}
#topics ul>li>a>span.text span.icn i.e{
	background: #51b0ba;
}
#topics ul>li>a>span.text span.icn i.r{
	background: #ff6c29;
}
#topics ul>li>a>span.text span.d{
	font-size: 2rem;
	line-height: 120%;
	color: #979797;
	margin: 0 auto 10px;
}
#topics ul>li>a>span.text span.tit{
	font-size: 2rem;
	line-height: 140%;
}
#topics ul>li>a>i.c-arw{
	box-sizing: border-box;
	display: block;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	position: relative;
	aspect-ratio: 1/1;
	border-radius: 50%;
	width: 56px;
	position: absolute;
	top: 50%;
	right: 30px;
	margin-top: -28px;
}
#topics ul>li>a>i.c-arw::before{
	transition: all .4s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	transition-property: transform,background;
	box-sizing: border-box;
	content: "";
	display: block;
	position: absolute;
	inset: 0;
	border-radius: 50%;
	border: #568fd4 solid 2px;
}
#topics ul>li>a>i.c-arw .arw{
	transition: fill .4s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -10px;
	margin-left: -10px;
	z-index: 1;
	aspect-ratio: 1/1;
	width: 20px;
	fill: #568fd4;
}
#topics ul>li>a:hover>i.c-arw::before{
	transform: scale(1.2);
	background: #568fd4;
}
#topics ul>li>a:hover>i.c-arw .arw--r{
	fill: #fff;
	animation:arw-r .4s cubic-bezier(0.645, 0.045, 0.355, 1) 0s
}
@keyframes arw-r{
	0% {
		transform: translateX(0);
		opacity: 1
	}

	50% {
		transform: translateX(100%);
		opacity: 0
	}

	50.1% {
		transform: translateX(-100%);
		opacity: 0
	}

	100% {
		transform: translateX(0);
		opacity: 1
	}
}

#report{
	background: #29a1b1;
	padding: 140px 0 120px;
	margin: 0 auto;
}
#report h2{
	font-size: 5.5rem;
	font-weight: 900;
	line-height: 100%;
	margin: 0 auto 40px;
	text-align: center;
	color: #fff;
}
#report h2>small{
	display: block;
	font-size: 1.8rem;
	font-weight: normal;
}
#report p.tx{
	text-align: center;
	font-size: 2rem;
	line-height: 180%;
	color: #fff;
	margin: 0 auto 70px;
}
#report .swiper-wrapper{
	margin: 0 auto 70px;
}
#report .swiper-slide{
	width: 430px;
	margin: 0 20px;
}
#report .swiper-slide a{
	color: #fff;
	transition: 0.3s ease-in-out;
}
#report .swiper-slide a:hover{
	opacity: 0.7;
	text-decoration: none;
}
#report .swiper-slide span{
	display: block;
}
#report .swiper-slide span.img{
	margin: 0 auto 25px;
}
#report .swiper-slide span.t{
	font-size: 2.3rem;
	line-height: 120%;
	margin: 0 auto 10px;
}
#report .swiper-slide span.t2{
	font-size: 1.8rem;
	line-height: 120%;
}
#report .swiper-btn{
	text-align: right;
	display: block;
	letter-spacing: -0.4em;
	line-height: 0;
}
#report .swiper-btn .swiper-button-prev{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 58px;
	height: 58px;
	background: url('../../img/arrow2.svg') 0 0 no-repeat;
	background-size: cover;
	position: static;
	margin: 0 20px 0 0;
	transition: 0.3s ease-in-out;
}
#report .swiper-btn .swiper-button-next{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 58px;
	height: 58px;
	background: url('../../img/arrow2.svg') 0 0 no-repeat;
	background-size: cover;
	transform: rotate(180deg);
	position: static;
	margin: 0;
	transition: 0.3s ease-in-out;
}
#report .swiper-btn .swiper-button-prev::after,
#report .swiper-btn .swiper-button-next::after{
	content: none;
}
#report .swiper-btn .swiper-button-prev:hover,
#report .swiper-btn .swiper-button-next:hover{
	opacity: 0.7;
}

#nursing{
	margin: 0 auto;
	line-height: 0;
	background: #eeeae5;
	padding: 140px 0 100px;
	position: relative;
	overflow: hidden;
}
#nursing::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 400px;
	background: #fff;
}
#nursing h2{
	font-size: 5.5rem;
	font-weight: 900;
	line-height: 100%;
	margin: 0 auto 50px;
	text-align: center;
}
#nursing h2>span{
	display: block;
	line-height: 0;
	padding: 10px 0 0;
}
#nursing h2 small{
	display: inline-block;
	font-size: 1.8rem;
	line-height: 140%;
	font-weight: normal;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0075ec+0,00dce6+100 */
	background: rgb(0,117,236); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,117,236,1) 0%, rgba(0,220,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0075ec', endColorstr='#00dce6',GradientType=1 ); /* IE6-9 */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#nursing .visual{
	margin: 0 -150px 50px;
	position: relative;
	z-index: 1;
	border-radius: 20px;
	overflow: hidden;
}
#nursing p.tx{
	font-size: 2.4rem;
	line-height: 200%;
	text-align: left;
	margin: 0 auto 30px;
}
#nursing p.tx2{
	font-size: 11.2rem;
	line-height: 100%;
	text-align: right;
	margin: 0 -200px 0 auto;
	color: #fff;
	font-weight: 900;
}
#nursing p.img{
	position: absolute;
	bottom: 110px;
	right: -200px;
	line-height: 0;
	z-index: 3;
}
#nursing p.img img{
	width: auto;
	height: 392px;
}

#merit{
	background: #2aac9c;
	padding: 140px 0;
}
#merit .left_content{
	position: absolute;
	top: 0;
}
#merit .left_content.fixed{
	position: fixed;
	top: 230px;
}
#merit .left_content.stop{
	bottom: 0;
	top: initial;
}
#merit h2{
	font-size: 5.5rem;
	font-weight: 900;
	line-height: 140%;
	margin: 0 auto 50px;
	text-align: left;
	color: #fff;
}
#merit h2>small{
	display: block;
	font-size: 1.8rem;
	font-weight: normal;
	margin-top: -20px;
}
#merit p.tx{
	font-size: 2.4rem;
	line-height: 180%;
	color: #fff;
	margin: 0 auto;
	text-align: left;
}
#merit .right_content{
	width: 540px;
	margin: 0 0 0 auto;
}
#merit .right_content ul{
	display: block;
	margin: 0 auto;
	line-height: 0;
	padding: 0;
}
#merit .right_content ul>li{
	display: block;
	margin: 0 auto 50px;
	background: #fff;
	padding: 50px;
	text-align: left;
	border-radius: 20px;
}
#merit .right_content ul>li:last-child{
	margin-bottom: 0;
}
#merit .right_content ul>li h3{
	font-size: 2.4rem;
	font-weight: normal;
	line-height: 140%;
	color: #2aac9c;
	margin: 0 auto 20px;
	padding: 10px 0 0 90px;
	position: relative;
	min-height: 45px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#merit .right_content ul>li h3>span{
	display: inline-block;
	font-size: 4.6rem;
	position: absolute;
	top: 0;
	left: 10px;
	line-height: 100%;
	font-weight: 400;
}
#merit .right_content ul>li p.img{
	line-height: 0;
	margin: 0 auto 15px;
}
#merit .right_content ul>li p.txt{
	font-size: 2.2rem;
	line-height: 160%;
	text-align: left;
	margin: 0 auto;
	color: #666;
}

#qa{
	padding: 100px 0 50px;
	overflow: hidden;
}
#qa p.icn{
	display: inline-block;
	font-size: 2.4rem;
	line-height: 140%;
	color: #fff;
	font-weight: 900;
	text-align: center;
	margin: 0 auto 20px;
	width: 216px;
	height: 216px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #29a1b1;
	border-radius: 100%;
	padding: 75px 0 0;
}
#qa h2{
	font-size: 5.5rem;
	font-weight: 900;
	line-height: 120%;
	margin: 0 auto 60px;
	text-align: center;
}
#qa h2>span{
	display: block;
	line-height: 0;
	padding: 10px 0 0;
}
#qa h2 small{
	display: inline-block;
	font-size: 1.8rem;
	line-height: 140%;
	font-weight: normal;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0075ec+0,00dce6+100 */
	background: rgb(0,117,236); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,117,236,1) 0%, rgba(0,220,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0075ec', endColorstr='#00dce6',GradientType=1 ); /* IE6-9 */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#qa .in{
	background: #f3f3f3;
	padding: 90px 0 0;
	margin: 0 auto 100px;
}
#qa .in ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 60px;
}
#qa .in ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: bottom;
	width: 280px;
	margin: 0 26px 0 0;
}
#qa .in ul>li:last-child{
	margin-right: 0;
}
#qa .in ul>li img{
	width: 100%;
	height: auto;
}
#qa .in p.img{
	text-align: center;
	line-height: 0;
}
#qa ul.qa{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto;
}
#qa ul.qa>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: bottom;
	width: 580px;
	margin: 0 40px 50px 0;
}
#qa ul.qa>li:nth-child(2n){
	margin-right: 0;
}
#qa ul.qa>li img{
	width: 100%;
	height: auto;
}

#step{
	background: #cadcda;
	padding: 100px 0;
	overflow: hidden;
}
#step p.img{
	line-height: 0;
	margin: 0 auto;
}
#step p.img img{
	width: 100%;
	height: auto;
}

.illust{
	padding: 100px 0;
	overflow: hidden;
}
.illust p.img{
	text-align: center;
	line-height: 0;
}
.illust h2{
	font-size: 5.5rem;
	line-height: 120%;
	font-weight: 900;
	margin: 0 auto 50px;
}
.illust.v2 h2{
	margin: 0 auto 70px;
}
.illust h2>span{
	display: flex;
	align-items: center;
	width: 160px;
	height: 160px;
	text-align: center;
	background: #29a0b0;
	border-radius: 100%;
	margin: 0 auto 10px;
}
.illust h2>span>span{
	display: block;
	width: 100%;
	font-size: 2.4rem;
	color: #fff;
	line-height: 140%;
	margin-top: -5px;
}
.illust h3{
	font-size: 4rem;
	font-weight: 900;
	line-height: 160%;
	margin: 0 auto;
	text-align: left;
}
.illust h3 strong{
	color: #29a0b0;
	font-weight: 900;
}
.illust p.tx{
	font-size: 2.2rem;
	line-height: 200%;
	text-align: left;
	margin: 0 auto 40px;
}
.illust p.tx strong{
	font-size: 2.3rem;
	color: #29a0b0;
}
.illust ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: -190px auto 0;
}
.illust ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 200px 0 0;
}
.illust ul>li:last-child{
	margin-right: 0;
}
.illust ul>li:first-child{
	padding-top: 271px;
}
.illust ul>li p.img{
	line-height: 0;
	margin: 0 auto 50px;
}
.illust ul>li p.t{
	max-width: 440px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #29a0b0;
	text-align: center;
	font-size: 2.4rem;
	color: #29a0b0;
	line-height: 70px;
	border-radius: 20px;
	margin: 0 auto 30px 0;
}
.illust ul>li p.t2{
	max-width: 440px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	font-size: 2.3rem;
	font-weight: bold;
	color: #29a0b0;
	line-height: 200%;
	border-radius: 20px;
	margin: 0 auto 10px;
	padding: 0 0 0 40px;
	position: relative;
}
.illust ul>li p.t2::before{
	position: absolute;
	top: 15px;
	left: 15px;
	display: block;
	content: '';
	width: 18px;
	height: 18px;
	background: #29a0b0;
	border-radius: 100%;
}
.illust ul>li p.t2>span{
	display: block;
	color: #333;
	font-size: 2.2rem;
	line-height: 160%;
	font-weight: normal;
}

#support{
	background: #cadae0;
	padding: 195px 0 0;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
#support::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 90px;
	background: #fff;
}
#support p.img{
	position: absolute;
	top: 0;
	left: -150px;
	line-height: 0;
}
#support .text{
	margin: 0 -110px 0 580px;
	text-align: left;
	line-height: 0;
}
#support .text h2{
	line-height: 0;
	margin: 0 auto 50px;
}
#support .text h2>span{
	display: inline-block;
	font-size: 3.6rem;
	line-height: 100%;
	font-weight: 900;
	color: #fff;
	padding: 12px 45px 16px;
	border-radius: 27px;
	background: #29a1b1;
}
#support .text p.t{
	font-size: 4rem;
	font-weight: 900;
	line-height: 140%;
}
#support .text p.t.v2{
	padding-top: 20px;
}
#support .text p.t strong{
	font-size: 7.2rem;
	position: relative;
}
#support .text p.t strong>small{
	font-size: 1.8rem;
	line-height: 100%;
	font-weight: bold;
	color: #000;
	position: absolute;
	top: 5px;
	left: 1px;
}
#support .text p.t span{
	color: #29a1b1;
}
#support .text .box{
	margin: 110px auto 0;
	background: #29a1b1;
	padding: 30px;
	position: relative;
}
#support .text .box p{
	font-size: 4.7rem;
	line-height: 160%;
	font-weight: 900;
	color: #fff;
}
#support .text .box p.img{
	line-height: 0;
	position: absolute;
	top: -110px;
	right: 50px;
	left: initial;
}

#point{
	padding: 100px 0 190px;
	line-height: 0;
	margin: 0 auto 0;
	overflow: hidden;
	position: relative;
	z-index: 2;
	background: #fff;
}
#point h2{
	font-size: 5.5rem;
	font-weight: 900;
	line-height: 100%;
	margin: 0 auto 40px;
	text-align: center;
}
#point h2>span{
	display: block;
	line-height: 0;
	padding: 10px 0 0;
}
#point h2 small{
	display: inline-block;
	font-size: 1.8rem;
	line-height: 140%;
	font-weight: normal;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0075ec+0,00dce6+100 */
	background: rgb(0,117,236); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,117,236,1) 0%, rgba(0,220,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0075ec', endColorstr='#00dce6',GradientType=1 ); /* IE6-9 */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#point table{
	
}
#point table td{
	width: 50%;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 48px 30px;
	position: relative;
	line-height: 0;
	text-align: left;
	vertical-align: top;
}
#point table td p.tit{
	display: inline-block;
	font-size: 4.3rem;
	line-height: 100%;
	font-weight: bold;
	color: #2aac9c;
	padding: 15px 10px 0;
	border-top: 6px solid #2aac9c;
}
#point table td p.tit>small{
	display: block;
	font-size: 1.8rem;
	line-height: 100%;
	padding: 0 0 5px;
}
#point table td p.img{
	line-height: 0;
	position: absolute;
	top: 25px;
	right: 25px;
}
#point table td p.img.v2{
	top: 50px;
	right: 40px;
}
#point table td p.img.v3{
	top: 75px;
	right: 30px;
}
#point table td p.t{
	font-size: 2.2rem;
	line-height: 140%;
	color: #2aac9c;
	font-weight: bold;
	margin: 0 auto 20px;
	padding: 80px 0 0;
}
#point table td p.tx{
	font-size: 1.8rem;
	line-height: 180%;
	color: #666;
}


#construction{
	background: rgb(0,117,236); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,117,236,1) 0%, rgba(0,220,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	padding: 140px 0 90px;
	margin: 0 auto;
}
#construction h2{
	font-size: 5.5rem;
	line-height: 100%;
	color: #fff;
	font-weight: 900;
	margin: 0 auto 50px;
}
#construction h2>span{
	display: block;
	font-size: 3rem;
	font-weight: bold;
	margin: 0 auto 10px;
	line-height: 100%;
}
#construction h2>small{
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 0 auto;
	padding: 40px 0 0;
	line-height: 100%;
}
#construction .swiper-wrapper{
	margin: 0 auto 70px;
}
#construction .swiper-slide{
	width: 430px;
	margin: 0 20px;
}
#construction .swiper-slide a{
	color: #fff;
	transition: 0.3s ease-in-out;
}
#construction .swiper-slide a:hover{
	opacity: 0.7;
	text-decoration: none;
}
#construction .swiper-slide span{
	display: block;
}
#construction .swiper-slide span.img{
	margin: 0 auto 25px;
}
#construction .swiper-slide span.t{
	font-size: 2.3rem;
	line-height: 120%;
	margin: 0 auto 10px;
}
#construction .swiper-slide span.t2{
	font-size: 1.8rem;
	line-height: 120%;
}
#construction .swiper-btn{
	text-align: right;
	display: block;
	letter-spacing: -0.4em;
	line-height: 0;
}
#construction .swiper-btn .swiper-button-prev{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 58px;
	height: 58px;
	background: url('../../img/arrow2.svg') 0 0 no-repeat;
	background-size: cover;
	position: static;
	margin: 0 20px 0 0;
	transition: 0.3s ease-in-out;
}
#construction .swiper-btn .swiper-button-next{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 58px;
	height: 58px;
	background: url('../../img/arrow2.svg') 0 0 no-repeat;
	background-size: cover;
	transform: rotate(180deg);
	position: static;
	margin: 0;
	transition: 0.3s ease-in-out;
}
#construction .swiper-btn .swiper-button-prev::after,
#construction .swiper-btn .swiper-button-next::after{
	content: none;
}
#construction .swiper-btn .swiper-button-prev:hover,
#construction .swiper-btn .swiper-button-next:hover{
	opacity: 0.7;
}

#concept{
	padding: 220px 0 0;
	background: url('../img/concept_bg.jpg') center top no-repeat;
	background-size: cover;
	line-height: 0;
	overflow: hidden;
}
#concept h2{
	font-size: 5.5rem;
	font-weight: 900;
	line-height: 100%;
	margin: 0 auto 190px;
	text-align: center;
}
#concept h2>span{
	display: block;
	line-height: 0;
	padding: 10px 0 0;
}
#concept h2 small{
	display: inline-block;
	font-size: 1.8rem;
	line-height: 140%;
	font-weight: normal;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0075ec+0,00dce6+100 */
	background: rgb(0,117,236); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,117,236,1) 0%, rgba(0,220,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0075ec', endColorstr='#00dce6',GradientType=1 ); /* IE6-9 */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#concept p.tx{
	font-size: 5.5rem;
	font-weight: 900;
	line-height: 140%;
	margin: 0 auto 20px;
	text-align: left;
}
#concept .in{
	position: relative;
	padding: 120px 50px;
	text-align: left;
}
#concept .in::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: -400px;
	bottom: 0;
	background: rgba(255, 255, 255, 0.9);
	z-index: 1;
}
#concept .in p.img{
	position: absolute;
	top: 90px;
	right: 0px;
	line-height: 0;
	z-index: 2;
}
#concept .in p.img>span{
	display: block;
	font-family: 'Noto Serif JP', serif;
	font-size: 3rem;
	text-align: left;
	line-height: 120%;
	padding: 20px 0 0;
	margin: 0 auto;
	color: #000;
}
#concept .in p.img>span small{
	font-size: 2rem;
	padding: 0 20px 0 0;
}
#concept .in p.tex{
	font-size: 2rem;
	line-height: 180%;
	margin: 0 auto 30px;
	position: relative;
	z-index: 2;
}
#concept .in p.tex strong{
	color: #009999;
}
#concept .in p.btn{
	padding: 30px 0 0;
	text-align: left;
	position: relative;
	z-index: 2;
}

#floating{
	background: rgba(0, 0, 0, 0.8);
	padding: 20px 0;
	position: fixed;
	bottom: -200px;
	left: 0;
	right: 0;
	display: block;
	letter-spacing: -0.4em;
	text-align: center;
	line-height: 0;
	transition: 0.3s ease-in-out;
	z-index: 3;
	box-shadow: 0 0 13px 3px rgb(20 29 29 / 10%);
}
body.floatings{
	padding-bottom: 94px;
}
body.floatings #floating{
	bottom: 0;
}
#floating a{
	display: inline-block;
	letter-spacing: normal;
	line-height: 100%;
	text-align: center;
	font-size: 2rem;
	font-weight: bold;
	color: #5690d5;
	border: 2px solid #5690d5;
	padding: 24px 120px 26px;
	margin: 0 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	border-radius: 40px;
	transition: 0.3s ease-in-out;
	background: #fff;
	cursor: pointer;
}
#floating a:hover{
	text-decoration: none;
	opacity: 0.7;
	transition: 0.3s ease-in-out;
}
#floating a::after{
	position: absolute;
	top: 50%;
	right: 20px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 2px solid #5690d5;
	border-right: 2px solid #5690d5;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: 0.3s ease-in-out;
}
#floating a:hover{
	opacity: 1;
	text-decoration: none;
	background: #5690d5;
	color: #fff;
}
#floating a:hover::after{
	right: 18px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}
#floating a.v2{
	color: #fff;
	background: #ff6c29;
	border: 2px solid #ff6c29;
}
#floating a.v2::after{
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}
#floating a.v2:hover{
	background: #fff;
	color: #ff6c29;
}
#floating a.v2:hover::after{
	border-top: 2px solid #ff6c29;
	border-right: 2px solid #ff6c29;
}

#contents{
	padding: 80px 0;
}
#contents h2{
	text-align: center;
}
#contents p.tx{
	text-align: center;
	margin: 0 auto 60px;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	#visual .flexslider .slides > li{
		border-bottom-left-radius: 20px;
		border-bottom-right-radius: 20px;
	}
	#visual .flex-direction-nav a{display: none;}
	#visual p.tx{
		
	}
	#visual p.tx>span{
		padding: 0 15px;
		font-size: 2.4rem;
		margin-bottom: 120px;
	}
	#visual p.tx>span:last-child{
		padding: 0 15px 0 25px;
	}
	#visual p.tx>span:last-child>strong{
		font-size: 6.2rem;
	}
	
	#event{
		padding: 80px 0 0;
	}
	#event::before{
		height: 312px;
	}
	#event h2{
		font-size: 4rem;
	}
	#event .column p.img{
		display: block;
		width: 100%;
		margin: 0 auto 40px;
	}
	#event .column .text{
		display: block;
		width: auto;
		margin: 0 auto;
		padding: 0;
		position: relative;
	}
	#event .column .text p.tit{
		font-size: 2.3rem;
		margin-bottom: 30px;
	}
	#event .column .text p.date{
		font-size: 2.3rem;
		margin-bottom: 20px;
	}
	#event .column .text p.date>strong{
		font-size: 5rem;
		padding-left: 10px;
	}
	#event .column .text p.date i{
		font-size: 2rem;
		width: 80px;
		height: 80px;
		padding-top: 9px;
		margin-left: 20px;
	}
	#event .column .text p.time,
	#event .column .text p.place{
		font-size: 2rem;
	}
	#event .column .text p.time span,
	#event .column .text p.place span{
		margin-bottom: 10px;
	}
	#event .column .text p.link{
		position: absolute;
		bottom: 0;
		right: 0;
	}
	
	#topics{
		padding: 60px 0 0;
		margin: 0 auto 80px;
	}
	#topics h2{
		font-size: 4rem;
		text-align: center;
		margin-bottom: 30px;
	}
	#topics ul{margin-bottom: 30px;}
	#topics ul>li{margin-bottom: 15px;}
	#topics ul>li>a{padding: 20px;}
	#topics ul>li>a>span.img{
		width: 35%;
		margin-right: 5%;
		vertical-align: top;
	}
	#topics ul>li>a>span.text{
		width: 60%;
		vertical-align: top;
	}
	#topics ul>li>a>span.text span.icn{margin-bottom: 5px;}
	#topics ul>li>a>span.text span.icn i{font-size: 1.4rem;line-height: 25px;}
	#topics ul>li>a>span.text span.d{margin-bottom: 5px;font-size: 1.6rem;}
	#topics ul>li>a>span.text span.tit{font-size: 1.6rem;}
	#topics ul>li>a>i.c-arw{
		width: 34px;
		top: 20px;
		right: 20px;
		margin: 0;
	}
	#topics ul>li>a>i.c-arw .arw{
		width: 17px;
		margin-top: -8.5px;
		margin-left: -8.5px;
	}
	
	#report{padding: 60px 0 70px;}
	#report h2{
		font-size: 3.5rem;
		margin-bottom: 20px;
	}
	#report p.tx{
		text-align: left;
		margin-bottom: 30px;
	}
	#report .images{
		margin: 0 15px;
	}
	#report .swiper-slide{
		width: auto;
		margin: 0;
	}
	#report .swiper-wrapper{
		margin-bottom: 0;
	}
	#report .swiper-slide span.img{margin-bottom: 10px;}
	#report .swiper-slide span.t{
		font-size: 2rem;
		text-align: left;
	}
	#report .swiper-slide span.t2{
		font-size: 1.6rem;
		text-align: left;
	}
	#report .swiper-btn{display: none;}
	
	
	#nursing{
		padding-top: 60px;
		padding-bottom: 20px;
	}
	#nursing::before{
		height: 260px;
	}
	#nursing h2{
		font-size: 3.2rem;
		margin-bottom: 20px;
	}
	#nursing .visual{
		margin: 0px 0px 20px;
	}
	#nursing p.tx{
		font-size: 2rem;
		margin-bottom: 10px;
	}
	#nursing p.img{
		position: static;
		margin: 0 auto 0px;
	}
	#nursing p.img img{
		width: 100%;
		height: auto;
	}
	#nursing p.tx2{
		font-size: 9rem;
		margin: 0 auto;
	}
	
	#merit{
		padding: 60px 0;
	}
	#merit .left_content{
		position: static;
		margin: 0 auto 40px;
	}
	#merit h2{
		font-size: 3.6rem;
		margin-bottom: 30px;
	}
	#merit h2>small{
		margin-top: -10px;
	}
	#merit p.tx{
		font-size: 2rem;
	}
	#merit .right_content{
		width: auto;
		margin: 0 auto;
	}
	#merit .right_content ul>li{
		padding: 30px;
	}
	#merit .right_content ul>li h3{
		font-size: 1.8rem;
		padding: 10px 0 0 70px;
	}
	#merit .right_content ul>li h3>span{
		font-size: 4rem;
	}
	#merit .right_content ul>li p.txt{
		font-size: 1.8rem;
	}
	
	.illust{
		padding: 60px 0;
	}
	.illust h2{
		font-size: 3.6rem;
	}
	.illust h2.v2{margin-bottom: 50px;}
	.illust h2>span{
		width: 120px;
		height: 120px;
	}
	.illust h2>span>span{
		font-size: 2rem;
		line-height: 120%;
	}
	.illust h3{
		font-size: 3rem;
		margin: 0 auto 40px;
	}
	.illust ul{
		margin: 0 auto;
	}
	.illust ul>li{
		width: 100%;
		margin: 0 auto 40px;
	}
	.illust ul>li:first-child{
		padding: 0;
	}
	.illust ul>li:last-child{
		margin-bottom: 0;
	}
	.illust ul>li p.t2{
		font-size: 2rem;
	}
	.illust ul>li p.t2>span{
		font-size: 2rem;
	}
	
	#qa{
		padding: 60px 0 40px;
	}
	#qa h2{
		font-size: 2.7rem;
	}
	#qa .in{
		padding: 40px 0 0;
		margin-bottom: 60px;
	}
	#qa .in ul{
		margin-bottom: 20px;
	}
	#qa .in ul>li{
		width: 48%;
		margin: 0 4% 20px 0;
	}
	#qa .in ul>li:nth-child(2n){
		margin-right: 0;
	}
	#qa .in p.img{
		margin: 0 30px;
	}
	#qa ul.qa>li{
		display: block;
		width: auto;
		margin: 0 auto 30px;
	}
	
	#step{
		padding: 60px 0;
	}
	#step p.sp{
		font-size: 2rem;
		line-height: 140%;
		color: #fff;
		background: #7ea1bf;
		margin: 0 auto 20px;
		border-radius: 10px;
		padding: 20px 0;
	}
	#step p.img{margin: 0 25px;}
	
	#support{
		padding: 60px 0 0;
	}
	#support p.img{
		position: static;
		margin: 0 auto 20px;
	}
	#support .text{
		margin: 0 auto;
	}
	#support .text h2{
		margin-bottom: 30px;
	}
	#support .text h2>span{
		font-size: 2.3rem;
		padding: 12px 45px 14px;
	}
	#support .text p.t{
		font-size: 2.2rem;
	}
	#support .text p.t.v2{
		padding-top: 25px;
	}
	#support .text p.t strong{
		font-size: 5rem;
	}
	#support .text p.t strong>small{
		font-size: 1.2rem;
		top: 4px;
	}
	#support .text .box{
		margin-top: 150px;
	}
	#support .text .box p{
		font-size: 2.5rem;
	}
	#support .text .box p.img{
		top: -140px;
		right: 0;
		margin: 0 40px;
	}
	
	#point{
		padding: 60px 0;
	}
	#point h2{
		font-size: 4rem;
	}
	#point table,
	#point table tbody,
	#point table tr,
	#point table td{
		display: block;
	}
	#point table{
		border-bottom: 1px solid #ccc;
	}
	#point table td{
		width: auto;
		padding: 0 30px 30px;
		border-bottom: none;
	}
	#point table td p.t{
		font-size: 2rem;
	}
	#point table td p.img,
	#point table td p.img.v2,
	#point table td p.img.v3{
		top: 15px;
		right: 15px;
	}
	#point table td p.img.v1{
		right: 40px;
	}
	#point table td p.img img{
		width: auto;
		height: 140px;
	}
	
	#construction{padding: 60px 0 70px;}
	#construction h2{
		font-size: 4rem;
		margin-bottom: 20px;
	}
	#construction p.tx{
		text-align: left;
		margin-bottom: 30px;
	}
	#construction .images{
		margin: 0 15px;
	}
	#construction .swiper-slide{
		width: auto;
		margin: 0;
	}
	#construction .swiper-wrapper{
		margin-bottom: 0;
	}
	#construction .swiper-slide span.img{margin-bottom: 10px;}
	#construction .swiper-slide span.t{
		font-size: 2rem;
		text-align: left;
	}
	#construction .swiper-slide span.t2{
		font-size: 1.6rem;
		text-align: left;
	}
	#construction .swiper-btn{display: none;}
	
	#concept{
		padding-top: 60px;
		background-size: 200% auto;
	}
	#concept h2{
		font-size: 4rem;
		margin-bottom: 130px;
	}
	#concept p.tx{
		font-size: 2.4rem;
	}
	#concept .in{
		background: #fff;
		margin: 0 -15px;
		padding: 30px 30px 80px;
	}
	#concept .in::before{
		content: none;
	}
	#concept .in p.img{
		position: relative;
		top: initial;
		right: initial;
		margin: 0 auto 30px;
	}
	
	#contents h2{
		font-size: 4rem;
		line-height: 120%;
	}
	#contents h2>small{margin-bottom: 10px;}
	#contents p.tx{text-align: left;}
	
	#floating{
		padding: 10px;
	}
	#floating a{
		font-size: 1.4rem;
		width: 49%;
		padding: 15px 10px 17px;
		margin: 0 2% 0 0;
	}
	#floating a:last-child{
		margin-right: 0;
	}
}